Subject: Re: bug#37423: Changing the login service from GDM to SLiM and then back to GDM causes a really bad loop

From: Timothy Sample <[email-masked]>
Date: Fri, 20 Sep 2019 09:25:55 -0400

Hi Ludo and Gábor,

Ludovic Courtès <[email-masked]> writes:

> Hi Gábor,
>
> Gábor Boskovits <[email-masked]> skribis:
>
>> Couldn't we simply do what the fix does: ensuring the owner of
>> the files under “/var/lib/gdm” is the current “gdm” user?
>
> Hey you’re right, I was not approaching it from the right angle.
>
> Here’s a patch that does that.  Thoughts?

LGTM!  Though I don’t have a chance to test it at the moment, so all I
can really say is that it makes sense and I didn’t see any typos.  :)

-- Tim